!
! ffind --- retrive a molecular Fock matrix element
! Martin Albrecht
!
!
! Copyright (c) 2003 Martin Albrecht
! Copyright (c) 2004-2006 Christian Buth
!
! This library is free software; you can redistribute it and/or
! modify it under the terms of the GNU Lesser General Public
! License as published by the Free Software Foundation; either
! version 2.1 of the License, or (at your option) any later version.
!
! This library is distributed in the hope that it will be useful,
! but WITHOUT ANY WARRANTY; without even the implied warranty of
! MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
! Lesser General Public License for more details.
!
! You should have received a copy of the GNU Lesser General Public
! License along with this library; if not, write to the Free Software
! Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA
!


      function ffind(i,j) result(ffindres)
      use fortrantl
      use Vintegrals
      implicit none

      integer i, j
      real(dblprec) ffindres

      ! CB include 'param_greens'
      ! CB include 'common_greens'

      ffindres = a(iHF+(i-1)*norb+j-1)
      end function ffind
