!
! hblanc --- band Lanczos for complex Hermitian matrices
! Hans-Dieter Meyer
!
!
! Copyright (c) 2003 Hans-Dieter Meyer
! Copyright (c) 2003 Thomas Sommerfeld
! Copyright (c) 2004-2006 Christian Buth
!
! This library is free software; you can redistribute it and/or
! modify it under the terms of the GNU Lesser General Public
! License as published by the Free Software Foundation; either
! version 2.1 of the License, or (at your option) any later version.
!
! This library is distributed in the hope that it will be useful,
! but WITHOUT ANY WARRANTY; without even the implied warranty of
! MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
! Lesser General Public License for more details.
!
! You should have received a copy of the GNU Lesser General Public
! License along with this library; if not, write to the Free Software
! Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA
!
!
c     ------------------------------------------------------------
c     End of the Block-Lanczos iteration
c     jend was used when the main-loop was left because of
c     a timelimit (IMB 30/90 version); this has been thrown out
c     ------------------------------------------------------------
      write(6,999)
 999  FORMAT(/,2X,'Lanczos finished',/,2X,50('-'))
      jend = niter
c     ---------------------------------------------------
c     write the bandmatrix T(np+1, niter) to the file TMAT
c     for convergence and other checks
c     ---------------------------------------------------
      if (wrttmat .eq. 1) then
         open(unit=ifile,file='TMAT',access='SEQUENTIAL',
     &        form='UNFORMATTED')
         write (ifile) jend, np, niter
         write (ifile) t
         close (ifile)
      endif
c     -----------------------------------------------
c     write the restart file
c     this part was written by Dieter;
c     i do not really understand it, however it works
c     -----------------------------------------------
      if (wrtrsf .eq. 1) then
         open (ifile,file='RESTART',access='SEQUENTIAL',
     &        form='UNFORMATTED')
         CALL INDEXL(JEND-JSTART+NP, NP, JP, IP )
         IO  = MOD(IP+1,3) + 1
         IM  = MOD(IP  ,3) + 1
         write(ifile) jend, ndim
         write(ifile) ((T(I,J), I=1, np+1) ,J=1,JEND)
         write(ifile) ((P(i,j,IM), i=1,NDIM), j=JP+1,NP),
     &             ((P(i,j,IO), i=1,NDIM), j=1,   NP),
     &             ((P(i,j,IP), i=1,NDIM), j=1,   JP)
         write(ifile) ncartsv
         write(ifile) (icartsv(i), i=1, ncartsv)
         close (ifile)
      endif
