!
! mathtl --- Mathematical toolbox
! Christian Buth
! 29 Jan 2002
!
!
! Copyright (c) 2004-2006 Christian Buth
!
! This library is free software; you can redistribute it and/or
! modify it under the terms of the GNU Lesser General Public
! License as published by the Free Software Foundation; either
! version 2.1 of the License, or (at your option) any later version.
!
! This library is distributed in the hope that it will be useful,
! but WITHOUT ANY WARRANTY; without even the implied warranty of
! MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
! Lesser General Public License for more details.
!
! You should have received a copy of the GNU Lesser General Public
! License along with this library; if not, write to the Free Software
! Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA
!
!
! Version 1.0.0: 29 Jan 2002 (pi)
! Version 1.1.0: 26 Jul 2006 (degree to radians conversion and back)
!


      module mathtl
      use fortrantl
      implicit none


!
! Parameters
!

      real(dblprec), parameter ::               &
                ! Mathematical constant Pi
     &          M_PI = acos(-1.0D0),            &
                ! Mathematical constant 2 * Pi
     &          M_2_PI = 2.0D0 * M_PI,          &
                ! Conversion from degree to radias
     &          degTorad = M_PI / 180.0D0,      &
     &          radTodeg = 1.0D0 / degtorad
      end module mathtl
